package com.example.lexilearn.utils

import com.example.lexilearn.domain.models.ModelAlphabetNumber

fun generateNumberList(): List<ModelAlphabetNumber> {
    return listOf(
        ModelAlphabetNumber("1", "one"),
        ModelAlphabetNumber("2", "two"),
        ModelAlphabetNumber("3", "three"),
        ModelAlphabetNumber("4", "four"),
        ModelAlphabetNumber("5", "five"),
        ModelAlphabetNumber("6", "six"),
        ModelAlphabetNumber("7", "seven"),
        ModelAlphabetNumber("8", "eight"),
        ModelAlphabetNumber("9", "nine"),
    )
}